@charset "UTF-8";
main {
  background-color: #e9f5ff; }

/* 右カラム */
.main-content .content {
  padding-top: 9vw; }

#sec1 h3, #sec2 h3, #sec3 h3 {
  color: #333;
  padding-bottom: 1.5vw;
  font-size: 3.2vw;
  letter-spacing: 0rem; }
#sec1 .subtitle, #sec2 .subtitle, #sec3 .subtitle {
  font-size: 1.6vw;
  font-family: 'Noto Sans Japanese', sans-serif;
  letter-spacing: 0.13rem;
  margin-left: 4px; }
#sec1 .company-image, #sec2 .company-image, #sec3 .company-image {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  padding-top: 4vw;
  padding-bottom: 4vw; }
  #sec1 .company-image .upper-row, #sec2 .company-image .upper-row, #sec3 .company-image .upper-row {
    width: 50%;
    margin: 0 0 0 auto;
    padding-bottom: 2vw; }
  #sec1 .company-image .lower-tier, #sec2 .company-image .lower-tier, #sec3 .company-image .lower-tier {
    display: flex;
    flex-direction: row;
    justify-content: flex-end; }
    #sec1 .company-image .lower-tier .lower-tier-img, #sec2 .company-image .lower-tier .lower-tier-img, #sec3 .company-image .lower-tier .lower-tier-img {
      width: 39.5%; }
      #sec1 .company-image .lower-tier .lower-tier-img:first-child, #sec2 .company-image .lower-tier .lower-tier-img:first-child, #sec3 .company-image .lower-tier .lower-tier-img:first-child {
        margin-right: 20px; }
#sec1 .company-discription, #sec2 .company-discription, #sec3 .company-discription {
  padding: 3vw 6.5vw;
  background-color: #fff;
  border-radius: 3%;
  font-size: 0.9vw; }
  #sec1 .company-discription .fixed, #sec2 .company-discription .fixed, #sec3 .company-discription .fixed {
    position: relative;
    padding-bottom: 1vw; }
    #sec1 .company-discription .fixed::after, #sec2 .company-discription .fixed::after, #sec3 .company-discription .fixed::after {
      position: absolute;
      content: "";
      top: 27%;
      width: 100px;
      height: 0.5px;
      background-color: black;
      margin-left: 8px; }
  #sec1 .company-discription p, #sec2 .company-discription p, #sec3 .company-discription p {
    font-size: 13px;
    letter-spacing: 0.06rem;
    line-height: 1.65; }
#sec1 .company-information, #sec2 .company-information, #sec3 .company-information {
  padding-top: 4vw; }
  #sec1 .company-information table, #sec2 .company-information table, #sec3 .company-information table {
    width: 100%;
    font-family: 'Noto Sans Japanese', sans-serif;
    font-size: 0.9vw;
    margin-left: 12%; }
    #sec1 .company-information table tbody, #sec2 .company-information table tbody, #sec3 .company-information table tbody {
      letter-spacing: 0.05rem; }
      #sec1 .company-information table tbody tr th, #sec2 .company-information table tbody tr th, #sec3 .company-information table tbody tr th {
        width: 20%;
        padding-bottom: 1.8vw;
        font-weight: 400; }
      #sec1 .company-information table tbody tr td, #sec2 .company-information table tbody tr td, #sec3 .company-information table tbody tr td {
        line-height: 2;
        padding-bottom: 1.8vw; }

@media screen and (max-width: 520px) {
  #sec1 h3, #sec2 h3, #sec3 h3 {
    font-size: 6.5vw;
    letter-spacing: 0.02rem;
    margin-left: 2px; }
  #sec1 .text-width, #sec2 .text-width, #sec3 .text-width {
    font-size: 6vw;
    letter-spacing: -0.03rem; }
  #sec1 .text-width55, #sec2 .text-width55, #sec3 .text-width55 {
    font-size: 5.5vw;
    letter-spacing: -0.04rem; }
  #sec1 .subtitle, #sec2 .subtitle, #sec3 .subtitle {
    font-size: 3.2vw;
    letter-spacing: 0.08rem; }
  #sec1 .company-image, #sec2 .company-image, #sec3 .company-image {
    padding-top: 8vw;
    padding-bottom: 8vw; }
    #sec1 .company-image .upper-row, #sec2 .company-image .upper-row, #sec3 .company-image .upper-row {
      width: 58%;
      padding-bottom: 0vw; }
    #sec1 .company-image .img-width, #sec2 .company-image .img-width, #sec3 .company-image .img-width {
      width: 66%; }
    #sec1 .company-image .lower-tier, #sec2 .company-image .lower-tier, #sec3 .company-image .lower-tier {
      padding-top: 4vw; }
      #sec1 .company-image .lower-tier .lower-tier-img:first-child, #sec2 .company-image .lower-tier .lower-tier-img:first-child, #sec3 .company-image .lower-tier .lower-tier-img:first-child {
        margin-right: 12px; }
  #sec1 .company-discription, #sec2 .company-discription, #sec3 .company-discription {
    padding: 10vw 7.5vw;
    font-size: 3vw; }
    #sec1 .company-discription .fixed, #sec2 .company-discription .fixed, #sec3 .company-discription .fixed {
      padding-bottom: 4vw; }
  #sec1 .company-information, #sec2 .company-information, #sec3 .company-information {
    padding-top: 8vw;
    margin: 0 8%; }
    #sec1 .company-information table, #sec2 .company-information table, #sec3 .company-information table {
      font-size: 3vw;
      margin-left: 0%; }
      #sec1 .company-information table tbody tr th, #sec1 .company-information table tbody tr td, #sec2 .company-information table tbody tr th, #sec2 .company-information table tbody tr td, #sec3 .company-information table tbody tr th, #sec3 .company-information table tbody tr td {
        padding-bottom: 7vw;
        line-height: 1.5; }
      #sec1 .company-information table tbody tr th, #sec2 .company-information table tbody tr th, #sec3 .company-information table tbody tr th {
        width: 28%; } }
